
CoCoA-5 - Support #1312

Wrong links on page about COCOA School in Sapporo

11 Sep 2019 14:24 - John Abbott

Status: Closed Start date: 11 Sep 2019

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: Manual/documentation Estimated time: 0.00 hour

Target version: CoCoA-5.3.0 Spent time: 1.10 hour

Description

The links to course details on the web page for the 2018 School in Sapporo lead to something about "alien (species) invasion", rather

than hyperplane arrangements.

Related issues:

Related to CoCoA-5 - Support #1311: THINGS TO DO IN GENOVA September 2019 Closed 11 Sep 2019

History

#1 - 11 Sep 2019 14:24 - John Abbott

- Related to Support #1311: THINGS TO DO IN GENOVA September 2019 added

#2 - 12 Sep 2019 09:44 - Anna Maria Bigatti

Elisa e Michele: Esistono ancora le pagine ufficiali del corso sul sito dell'universita'?  io non le riesco a trovare.

#3 - 14 Feb 2020 10:48 - John Abbott

- Status changed from New to Closed

- Assignee set to Anna Maria Bigatti

- % Done changed from 0 to 100

This cannot be solved: the remote has been replaced by something else.

Closing.

#4 - 14 Feb 2020 10:50 - John Abbott

We should remove the link to Sapporo (since it is no longer relevant).

Our web page is  http://cocoa.dima.unige.it/conference/cocoa2018/

#5 - 14 Feb 2020 10:51 - John Abbott

- Target version changed from CoCoA-5.?.? to CoCoA-5.3.0
